Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Bundle-Version: 4.0.3.qualifier
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.tracecompass.tmf.analysis.xml.core;singleton:=true
Bundle-Activator: org.eclipse.tracecompass.internal.tmf.analysis.xml.core.Activator
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-ActivationPolicy: lazy
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.tracecompass.common.core,
 org.eclipse.tracecompass.tmf.core,
 org.eclipse.tracecompass.datastore.core,
 org.eclipse.tracecompass.segmentstore.core,
 org.eclipse.tracecompass.analysis.timing.core,
 org.eclipse.core.commands,
 com.google.guava,
 org.eclipse.jdt.annotation;bundle-version="[2.0.0,3.0.0)";resolution:=optional
Export-Package: org.eclipse.tracecompass.internal.tmf.analysis.xml.core;x-friends:="org.eclipse.tracecompass.tmf.analysis.xml.core.tests",
 org.eclipse.tracecompass.internal.tmf.analysis.xml.core.fsm.compile;x-friends:="org.eclipse.tracecompass.tmf.analysis.xml.core.tests,org.eclipse.tracecompass.tmf.analysis.xml.ui",
 org.eclipse.tracecompass.internal.tmf.analysis.xml.core.fsm.model;x-friends:="org.eclipse.tracecompass.tmf.analysis.xml.core.tests,org.eclipse.tracecompass.tmf.analysis.xml.ui",
 org.eclipse.tracecompass.internal.tmf.analysis.xml.core.fsm.model.runtime;x-friends:="org.eclipse.tracecompass.tmf.analysis.xml.core.tests,org.eclipse.tracecompass.tmf.analysis.xml.ui",
 org.eclipse.tracecompass.internal.tmf.analysis.xml.core.fsm.model.values;x-friends:="org.eclipse.tracecompass.tmf.analysis.xml.core.tests,org.eclipse.tracecompass.tmf.analysis.xml.ui",
 org.eclipse.tracecompass.internal.tmf.analysis.xml.core.fsm.module;x-friends:="org.eclipse.tracecompass.tmf.analysis.xml.core.tests,org.eclipse.tracecompass.tmf.analysis.xml.ui",
 org.eclipse.tracecompass.internal.tmf.analysis.xml.core.fsm.module.pattern;x-internal:=true,
 org.eclipse.tracecompass.internal.tmf.analysis.xml.core.module;
  x-friends:="org.eclipse.tracecompass.tmf.analysis.xml.core.tests,
   org.eclipse.tracecompass.tmf.analysis.xml.ui,
   org.eclipse.tracecompass.tmf.analysis.xml.ui.swtbot.tests,
   org.eclipse.tracecompass.tmf.analysis.xml.ui.tests",
 org.eclipse.tracecompass.internal.tmf.analysis.xml.core.output;x-friends:="org.eclipse.tracecompass.tmf.analysis.xml.ui,org.eclipse.tracecompass.tmf.analysis.xml.core.tests",
 org.eclipse.tracecompass.internal.tmf.analysis.xml.core.pattern.stateprovider;x-friends:="org.eclipse.tracecompass.tmf.analysis.xml.ui,org.eclipse.tracecompass.tmf.analysis.xml.core.tests",
 org.eclipse.tracecompass.internal.tmf.analysis.xml.core.segment;x-friends:="org.eclipse.tracecompass.tmf.analysis.xml.core.tests",
 org.eclipse.tracecompass.tmf.analysis.xml.core.module
Import-Package: com.google.common.base,
 com.google.common.collect,
 org.apache.commons.io,
 org.apache.commons.lang3
Automatic-Module-Name: org.eclipse.tracecompass.tmf.analysis.xml.core
